Page MenuHomePhabricator

Change $wgNamespaceRobotPolicies on thwikibooks
Closed, ResolvedPublic

Description

Hello.

By community consensus (https://th.wikibooks.org/wiki/วิกิตำรา:สภากาแฟ#ปรับปรุงเนมสเปซเพิ่มเติมสำหรับ_Robot_Policy), we would like to change robot policy on Thai Wikibooks.

Please add คุยเรื่องหัวเรื่อง (103), คุยเรื่องตำราอาหาร (105), คุยเรื่องวิกิเยาวชน (107), and คุยเรื่องมอดูล (829) to $wgNamespaceRobotPolicies.

Thank you.

Event Timeline

Geonuch created this task.May 25 2020, 3:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 25 2020, 3:45 PM
RhinosF1 claimed this task.May 29 2020, 8:49 AM
RhinosF1 moved this task from Config - to process to Working on on the Wikimedia-Site-requests board.
Restricted Application added a project: User-RhinosF1. · View Herald TranscriptMay 29 2020, 8:49 AM

Change 599737 had a related patch set uploaded (by RhinosF1; owner: RhinosF1):
[operations/mediawiki-config@master] Change $wgNamespaceRobotPolicies on Thai wikis

https://gerrit.wikimedia.org/r/599737

I have created the patch and will deploy this early next week for all Thai wikis with the requests open.

RhinosF1 moved this task from Radar to Configuration on the User-RhinosF1 board.May 29 2020, 9:23 AM

Change 599737 merged by jenkins-bot:
[operations/mediawiki-config@master] Change $wgNamespaceRobotPolicies on Thai wikis

https://gerrit.wikimedia.org/r/599737

Mentioned in SAL (#wikimedia-operations) [2020-06-04T11:48:58Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: 338cb90: 1ade16f: Change $wgNamespaceRobotPolicies on Thai wikis (T253578; T253577; T253576; T253575; T253574) (duration: 01m 07s)

Urbanecm closed this task as Resolved.Jun 4 2020, 12:40 PM